[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.DefaultTextStyle

Default style for displaying text - includes alignment, layout, single or multi-lines

## Declaration

Source position: grids.pas line 959

`protected property TCustomGrid.DefaultTextStyle: TTextStyle read FDefaultTextStyle write FDefaultTextStyle;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.